# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 21:29:43 UTC 2016
pkgname = haskell-securemem
pkgver = 0.1.9-1
pkgdesc = abstraction to an auto scrubbing and const time eq, memory chunk.
url = http://github.com/vincenthz/hs-securemem
builddate = 1453066183
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 306176
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-byteable
depend = haskell-memory
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
